Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev@g.o
From: Jason Stubbs <jstubbs@g.o>
Subject: Re: USE_EXPAND additions
Date: Thu, 14 Apr 2005 23:26:32 +0900
On Wednesday 13 April 2005 20:48, Jason Stubbs wrote:
> Anyway, any objections against moving the current USE_EXPAND out of
> make.globals and into base's make.defaults? Those using <=2.0.50* won't get
> any additions (how it is now anyway) and anybody using a stacked profile
> (which requires >=2.0.51) will get whatever is in make.globals overwritten
> with whatever is in make.defaults.

Just to be specific on this, the corner case is users still using a flat 
profile that upgrade to 2.0.51.20. Those users won't have USE_EXPAND active 
_at all_. The flat profile cannot be fixed for this because of a bug in 
2.0.50 that'll make it traceback on any operation.

Regards,
Jason Stubbs
--
gentoo-dev@g.o mailing list

Replies:
Re: USE_EXPAND additions
-- Jason Stubbs
References:
USE_EXPAND additions
-- Jason Stubbs
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: USE_EXPAND additions
Next by thread:
Re: USE_EXPAND additions
Previous by date:
REMINDER Release Engineering meeting
Next by date:
Re: reply-to munging


Updated Jun 17, 2009

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.